CREATE TABLE CRST_FND_REQ_SET_STAGE_TL(
  SET_APPLICATION_ID    NUMBER(15),
  REQUEST_SET_ID        NUMBER(15),
  REQUEST_SET_STAGE_ID  NUMBER(15),
  LANGUAGE              VARCHAR2(4 BYTE),
  SOURCE_LANG           VARCHAR2(4 BYTE),
  CREATION_DATE         DATE,
  CREATED_BY            NUMBER(15),
  LAST_UPDATE_DATE      DATE,
  LAST_UPDATED_BY       NUMBER(15),
  LAST_UPDATE_LOGIN     NUMBER(15),
  USER_STAGE_NAME       VARCHAR2(240 BYTE),
  DESCRIPTION           VARCHAR2(240 BYTE),
  DUMMY                 CHAR(1),
  LAST_UPDATED_BY_NAME  VARCHAR2(100),
  CREATED_BY_NAME       VARCHAR2(100)
);
  